@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/hind-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/hind-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v18-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/hind-v18-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/hind-v18-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/hind-v18-latin-300.svg#Hind') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/hind-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/hind-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/hind-v18-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/hind-v18-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/hind-v18-latin-regular.svg#Hind') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/hind-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/hind-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v18-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/hind-v18-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/hind-v18-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/hind-v18-latin-500.svg#Hind') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/hind-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/hind-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v18-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/hind-v18-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/hind-v18-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/hind-v18-latin-600.svg#Hind') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/hind-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/hind-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v18-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/hind-v18-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/hind-v18-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/hind-v18-latin-700.svg#Hind') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 300 1em/1.23 'Hind', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 860px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
    text-align: justify;
}
h1 {
    margin: 0.5rem 0 2rem;
    font-size: 2.063em;
    line-height: 1.25;
}
h1, h4, .big {
    text-align: center;
}
h2 {
    font-size: 1.125em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h3 {
    padding: 0.5rem 2.125rem 0;
    font-size: 1.27em;
    line-height: 1.3;
    font-style: italic;
    color: #F04D22;
    font-weight: 700;
}
h3 span {
    font-weight: 400;
    font-size: 0.75em;
}
h4 {
    font-size: 1.563em;
    line-height: 1.3;
    margin-bottom: 1.25rem;
}
h2, strong {
    font-weight: 600;
}
h1, h4, .big strong {
    font-weight: 500;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 2.5rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1.2rem;
}
header {
    padding: 1rem 1.25rem;
}
.logo {
    display: flex;
    justify-content: center;
}
article {
    padding: 0.625rem 1.25rem 0.75rem;
    background-color: #F9ECEA;
    border-bottom: 1.25rem solid #D14D2B;
}
.flex {
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-bottom: 3.5rem;
}
.flex div {
    width: 47.5%;
}
.flex div:first-of-type {
    width: 50.5%;
}
.flex div:first-of-type ul {
    padding-right: 0.875rem;
}
.flex::before {
    content: "";
    width: 2px;
    height: 100%;
    background-color: #D14D2B;
    position: absolute;
    top: 0;
    left: 51.75%;
}
footer {
    padding: 1rem 0.5rem 0;
    background-color: #F1CABF;
    position: absolute;
    bottom: 2rem;
    right: 1.25rem;
    width: 388px;
}
footer p {
    font-size: 0.92em;
    line-height: 1.3;
}
.pl {
    padding-left: 3.75rem;
}
.pb {
    padding-bottom: 0.625rem;
}
.big {
    font-size: 1.17em;
    line-height: 1.3;
}
@media only screen and (max-width: 859px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
    }
    :is(h1, li) br, .flex::before {
        display: none;
    }
    h3, .pl p {
        text-align: center;
    }
    h3 {
        padding: 0.5rem 0 0;
    }
    article {
        border-bottom: 0;
    }
    .flex {
        display: block;
        padding-bottom: 0;
    }
    .flex div {
        width: auto !important;
    }
    .flex div:first-of-type ul {
        padding-right: 0;
    }
    h1 {
        font-size: 1.75em;
    }
    footer {
        position: static;
        width: auto;
    }
    .pl {
        padding-left: 0;
    }
}
@media only screen and (max-width: 480px) {
    header, article {
        padding: 1rem;
    }
    li {
        padding-left: 1.5rem;
    }
    h1 {
        font-size: 1.625em;
    }
}